{% extends 'base.html' %}
{% load static %}


{% block content %}
<body style="background-color: black;">
    <br>
    <br>
<div class="main-booksearch">
    <div class="row">

            <!-- Book search content -->
            <div class="container ml-5 mt-5">
                <div class="bookSearch-title">
                    <h1><span class="ml-3">BOOK SEARCH</span></h1>
                    
                </div>
        
                <div class="search-bar">
                    <input class="form-control" type="text" placeholder="Search your book here!" id="search-input" name="search">
                </div>
        
                <table class="table table-hover" style="color:white">
                    <thead>
                        <tr>
                            <th scope="col" class="align-center">No </th>
                            <th scope="col" class="align-center">Cover</th>
                            <th scope="col" class="align-center">Title</th>
                            <th scope="col" class="align-center">Authors</th>
                            <th scope="col" class="align-center">Publisher</th>
                            <th scope="col" class="align-center">Published Date</th>
                        </tr>
                    </thead>
                    <tbody id="search-result"></tbody>
                </table>

            </div>
            <!-- End book search content grrrr-->

        </div>
        <!-- End page content -->
    </div>
</div>      
</body>
<script src="https://code.jquery.com/jquery-3.4.1.js"></script>
<script src="{% static 'story8.js' %}"></script>
<script type="text/javascript">
    $(document).ready(function () {
        $('#sidebarCollapse').on('click', function () {
            $('#sidebar2').toggleClass('active');
            });

    });

</script>


{% endblock content %}
